Image::ExifTool::Garmin(3)

NAME
Image::ExifTool::Garmin - Read Garmin FIT files

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Garmin FIT (Flexible and Interoperable data Transfer) files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://developer.garmin.com/fit/overview/>
<https://developer.garmin.com/fit/protocol/>
<https://github.com/garmin/fit-sdk-tools/blob/main/Profile.xlsx>
<https://docs.google.com/spreadsheets/d/1x34eRAZ45nbi3U3GyANotgmoQfj0fR49wBxmL-oLogc/>
<https://forums.garmin.com/developer/fit-sdk/f/discussion/254469/list-of-undocumented-mesg_num/1223595>

SEE ALSO
"Garmin Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)